<?php
namespace app\api\model;

use think\Model;

/**
 * 分类
 */
class Classification extends Model
{

    /**
     * 表名,
     */
    protected $table = 'ta_classification';

    public function get_all_class($id="")
    {

//            'class_id' => $id,
       $list= $this->where("class_id",$id)->select();


        return $list;
//        return $this->where("class_id",$id)->select();
    }

    public function get_case_list($id=""){
        $list= db('case')->where("classification_id",$id)->select();


        return $list;

    }
    public function get_case_details($id=""){

        $list= db('case')->where("case_id",$id)->field('*')->find();


        return $list;

    }





}